/*----- General -----*/

body {
    font-family: "Open Sans", sans-serif;
    color: #444444;
  }
  
  a {
    color: #ffffff !important;
    text-decoration: none !important;
  }
  
  a:hover {
    color: #5faee3 !important;
    text-decoration: none !important;
  }

  a:visited {
    color: #ffffff;
  }
  
  h1{
    font-family: 'EB Garamond', serif;
    color: #002049;
    text-transform: uppercase;
    font-size: 40px;
  }
  
  h2, h3, h4, h5, h6 {
    font-family: "Raleway", sans-serif;
  }

header {
  margin-bottom: 20px;
}

.titulo {
    font-size: 32px;
  }

.sub {
    font-size: 14px;
    padding: 15px 15px 0px 0px;
    font-family: Raleway, sans-serif;
  }

.btn-primary {
  background-color: #193b6a !important;
  border: 0px !important;
  font-family: 'EB Garamond', serif !important;
  font-weight: 400 !important;
  font-size: 1.2rem !important;
  letter-spacing: 2px !important;
}

main {
  background: url("../img/hero-bg.jpg") center top;
  background-color: #11203e;
  background-size: cover;
  height: auto;
  margin-top: -20px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.seccionmain {
  width: 49% !important;
  align-items: center;
  margin-top: 20px;
  padding-top: 30px;
}

.seccionprod {
  width: 70% !important;
}

.buttonpdf {
  font-family: 'EB Garamond', serif !important;
  font-weight: 400 !important;
  font-size: 1rem !important;
  letter-spacing: 2px !important;
  background-color: #10284b;
  display: inline-block;
  padding: 5px 5px;
  border-radius: 4px;
  transition: ease-in-out 0.3s;
  color: #fff;
  background: #0e2e56;
  margin-top: 15px;
}

.youtube {
  width: 50% !important;
  margin-top: 35px;
}

.youtube img {
  width: 30% !important;
}


@media (max-width: 960px) {
  .seccionmain{flex-direction: column; margin-top: 20px;}
  main{background: url("../img/bg-mobile.jpg") center top; height: auto; padding: 15px 0;}
  .seccionmain {width: 90% !important;}
  .seccionprod {width: 75% !important; margin-top: 15px; margin-bottom: 10px;}
  .buttonpdf{margin-bottom: 10px;}
  .youtube {width: 80% !important;}
  .youtube img {width: 50% !important;}
}